{
  lib,
  inputs,
  osConfig,
  ...
}: {
  imports = with inputs; [
    nix-index-database.hmModules.nix-index
    self.homeModules.desktop
    self.homeModules.programs
    ./programs.nix
    ./flatpak.nix
  ];
  inherit (osConfig) desktop;
  home.stateVersion = osConfig.system.stateVersion;
  home.sessionPath = ["$HOME/.local/bin"];
}
